Subject: KN Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 Aug 2000 03:30:00 -0700 (PDT)

As we discussed, I would like you to get an indicative "as is" cash offer 
(without equipment) from KN Energy for the Stoddard and Pontiac sites.  I 
would hold on Plano until Fred is able to get more feedback from Com Ed on 
his PPA negotiations.  On the later, you can tell them that we are in the 
process of negotiating a three year tolling agreement with Com Ed which we 
believe will add incremental value to the project.

In terms of equipment, I think that we can muster up 2 LM-600's for certain 
and another 2 LM-6000's if we can demonstrate some profit component in the 
equipment portion of the deal.  As we discussed, if we include the equipment 
in the deal, KN's commitment with respect to purchasing the equipment has to 
be firm.